.profile-section .btn.btn-primary,
.profile-section .delete-account-btn {
    font-weight: 500;
    transition: .5s;
    text-transform: uppercase;
    color: var(--color-white) !important
}

.profile-section .btn.btn-primary,
.profile-section .delete-account-btn,
.single-page-profile-section .button-email-call .btn-call {
    line-height: 40px;
    white-space: nowrap;
    text-align: center;
    cursor: pointer
}

.profile-section .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover,
.single-profile-row-container .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    background-color: transparent !important
}

.profile-section .btn.btn-primary {
    border-radius: .25rem;
    padding: 0 15px;
    font-family: var(--jakarta);
    font-size: 15px;
    border: 1px solid var(--purple);
    background-color: var(--purple)
}

.profile-section .btn.btn-primary:hover,
.single-page-profile-section .button-email-call .btn-call:hover,
.single-profile-row-container .agent-nav ul li a:hover,
.single-profile-row-container .reviews-section .review-form button[type=submit]:hover,
.single-profile-row-container .reviews-section .review-header .btn.btn-primary:hover,
.single-profile-row-container .widget .widget-body form button[type=submit]:hover {
    background-color: var(--hover-purple);
    border-color: var(--hover-purple)
}

.profile-section .profile-image-container {
    padding-right: 30px
}

.profile-section .profile-image img {
    width: 100%;
    border-radius: 4px
}

.profile-section .dashboard-content-inner-wrap .dashboard-header-wrap {
    padding: 35px 0
}

.profile-section .dashboard-content-inner-wrap .dashboard-header-wrap h1 {
    margin: 0;
    font-size: 24px;
    font-family: var(--hanuman);
    font-weight: 600;
    color: var(--color-27)
}

.profile-section .dashboard-content-inner-wrap .dashboard-content-block-wrap h2 {
    margin: 0;
    font-size: 18px;
    background-color: transparent;
    padding: 0;
    text-transform: none;
    line-height: 2;
    color: var(--color-27);
    font-family: var(--hanuman);
    font-weight: 400;
    border-bottom: none
}

.profile-section .dashboard-content-block #select_user_profile_photo {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-bottom: 10px
}

.profile-section .form-group label {
    color: var(--color-27);
    font-family: var(--jakarta);
    font-weight: 600;
    padding-bottom: 10px;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 0
}

.profile-section .form-group small {
    margin: 15px 0 10px !important;
    font-family: var(--jakarta)
}

.profile-image-container small {
    font-family: var(--jakarta)
}

.profile-section .form-group input:disabled,
input[readonly] {
    background-color: rgba(220, 224, 224, .4);
    opacity: 1
}

.profile-section .form-group input,
.profile-section .form-group select,
.profile-section .form-group select option,
.profile-section .form-group textarea {
    outline: 0 !important;
    box-shadow: none !important;
    color: var(--color-27);
    font-family: var(--jakarta);
    font-size: 15px;
    font-weight: 400;
    border: 1px solid #dce0e0;
    height: 42px;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.profile-section .form-group input:focus,
.profile-section .form-group select option,
.profile-section .form-group select:focus,
.profile-section .form-group textarea:focus {
    border: 1px solid #272727 !important
}

.profile-section .form-group input::placeholder,
.profile-section .form-group select::placeholder,
.profile-section .form-group textarea::placeholder {
    font-family: var(--jakarta);
    font-size: 15px;
    font-weight: 400;
    color: #707070
}

.profile-section .form-group input[type=checkbox] {
    border: 1px solid #dce0e0 !important;
    border-radius: 2px;
    height: 20px !important;
    width: 20px !important;
    background: #fff !important;
    box-shadow: none !important;
    outline: 0 !important;
    appearance: none;
    -webkit-appearance: none;
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
    padding: 0 !important;
    justify-content: center;
    margin-top: 3px !important
}

.profile-section .form-group input[type=checkbox]:checked {
    border: 1px solid #4c4c4c !important;
    background-color: #4c4c4c !important
}

.profile-section .form-group input[type=checkbox]:checked::after {
    content: "";
    position: absolute;
    left: 6px;
    top: 2px;
    width: 6px;
    height: 11px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg)
}

.profile-section .form-group select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg fill='gray' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 18px
}

.profile-section .delete-account-btn {
    font-family: var(--jakarta);
    background-color: var(--color-27) !important;
    border: 1px solid var(--color-27) !important;
    font-size: 15px;
    padding: 0 15px;
    border-radius: .25rem
}

.profile-section .delete-account-btn:hover {
    background-color: var(--color-4c) !important;
    border-color: var(--color-4c) !important
}

.profile-section .select2-search textarea,
.single-profile-row-container .select2-search textarea {
    display: none !important
}

.author .pop-login-container .form-box .form-group-box input,
.author .pop-login-container .form-box .form-group-box select,
.profile-section .multi-selector-box {
    margin-bottom: 0 !important
}

.profile-section .multi-selector-box:last-child {
    margin-bottom: 20px !important
}

.profile-section .select2-container .select2-selection--multiple .select2-selection__rendered {
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px
}

.profile-section .select2-container--default .select2-selection--multiple,
.single-profile-row-container .select2-container--default .select2-selection--multiple {
    height: auto;
    padding: 20px 0;
    border: 1px solid #dce0e0 !important;
    border-radius: 4px;
    box-shadow: none !important;
    font-family: var(--jakarta);
    font-size: 15px !important;
    font-weight: 400;
    outline: 0;
    color: #272727
}

.profile-section .select2-container--default .select2-search--inline .select2-search__field:focus {
    border: none !important;
    outline: 0;
    height: 100%;
    margin-top: 0
}

.profile-section .select2-container--default .select2-selection--multiple .select2-selection__choice {
    margin-top: 0;
    font-size: 14px;
    padding: 18px 10px 20px 20px;
    line-height: 0;
    position: relative
}

.profile-section .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    border: none !important;
    outline: 0;
    top: 47%;
    transform: translateY(-50%);
    left: 3px
}

.profile-section .box-shadow-design {
    padding: 30px;
    font-weight: 400;
    color: #272727;
    font-family: Hanuman;
    font-size: 18px;
    background-color: #fff;
    line-height: 1.2;
    text-transform: none;
    margin-bottom: 30px;
    border-bottom: 1px solid #dce0e0;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: rgba(0, 0, 0, .05) 0 2px 4px 0;
    box-shadow: rgba(0, 0, 0, .05) 0 2px 4px 0
}

.profile-section .quicktags-toolbar {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    row-gap: 10px;
    width: 100%;
    align-items: center
}

.profile-section .quicktags-toolbar input {
    display: inline-block;
    width: max-content;
    padding: 0 15px !important
}

.profile-section .quicktags-toolbar input:hover {
    border: 1px solid #d9d9d9
}

.btn-loader {
    display: none;
    width: 16px;
    height: 16px;
    border: 2px solid #fff;
    border-top-color: transparent;
    border-radius: 50%;
    margin-right: 6px;
    animation: .6s linear infinite spin;
    vertical-align: middle
}

.btn-loader.loading,
.pop-login-container .pop-box .close-btn {
    display: inline-block
}

@keyframes spin {
    to {
        transform: rotate(360deg)
    }
}

@media(min-width:1600px) {
    .edit-agent-page #profile_profile_photo_edit img {
        height: 200px
    }
}

@media(max-width:1599.98px) {
    .edit-agent-page #profile_profile_photo_edit img {
        height: 150px
    }
}

.edit-agent-page #select_user_profile_photo_edit {
    width: 100%;
    margin-bottom: 10px
}

.single-page-profile-section {
    position: relative;
    padding-top: 60px;
    display: block;
    width: 100%
}

.single-page-profile-section .profile-wrapper .profile-header {
    display: flex;
    flex-direction: column;
    gap: 0
}

.single-page-profile-section .profile-wrapper .profile-header>h1 {
    margin: 0 0 .5rem;
    font-size: 24px;
    line-height: 34px;
    color: var(--color-27);
    font-weight: 600;
    font-family: var(--hanuman)
}

.single-page-profile-section .profile-wrapper .profile-header .all-reviews {
    color: var(--purple);
    font-weight: 700;
    font-size: 15px;
    text-decoration: none;
    padding-bottom: 14px;
    border-bottom: 1px solid #d9d9d9;
    font-weight: var(--font-weight-600);
    transition: .5s
}

.single-page-profile-section .profile-wrapper .profile-header .all-reviews:hover {
    color: var(--hover-purple);
    text-decoration: underline
}

.single-page-profile-section .profile-header .agent-profile-content ul {
    display: flex;
    flex-direction: column;
    gap: 3px;
    margin-top: 20px;
    padding-left: 0
}

.single-page-profile-section .profile-header .agent-profile-content ul li {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-wrap: wrap;
    gap: 5px;
    font-size: 15px;
    font-weight: 400;
    font-family: var(--jakarta);
    line-height: 25px;
    color: var(--color-27)
}

.single-page-profile-section .profile-header .agent-profile-content ul li strong {
    font-weight: 600
}

.single-page-profile-section .button-email-call .send-email-btn {
    min-width: 150px
}

.single-page-profile-section .button-email-call .btn-call {
    border-radius: .25rem;
    padding: 0 15px;
    font-weight: 500;
    font-family: var(--jakarta);
    font-size: 15px;
    color: var(--color-white);
    min-width: 150px;
    text-transform: uppercase;
    border: 1px none var(--purple);
    background-color: var(--purple);
    transition: .5s
}

.single-profile-row-container {
    margin-top: 50px;
    position: relative;
    display: block;
    width: 100%
}

.single-profile-row-container .agent-bio {
    padding: 40px;
    background-color: var(--color-white);
    margin-bottom: 30px;
    border-radius: 4px
}

.single-profile-row-container .agent-bio h2 {
    font-size: 18px;
    margin-bottom: 20px;
    color: var(--color-27);
    font-family: var(--hanuman);
    font-weight: 600
}

.single-profile-row-container .agent-bio p {
    margin: 0;
    font-size: 15px;
    font-family: var(--jakarta);
    font-weight: 400;
    color: var(--color-27)
}

.single-profile-row-container .agent-nav {
    margin: 50px 0;
    text-align: center
}

.single-profile-row-container .agent-nav ul {
    background-color: none;
    border: none;
    outline: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0
}

.single-profile-row-container .agent-nav ul li {
    flex-grow: 1;
    text-align: center;
    margin: 0 5px
}

.single-profile-row-container .agent-nav ul li a {
    font-family: var(--jakarta);
    font-weight: 500;
    margin: 0 5px;
    padding: 10px 15px;
    border-radius: .25rem;
    color: var(--purple);
    text-align: center;
    font-size: 15px;
    background-color: transparent;
    cursor: pointer;
    border: 1px solid var(--purple);
    text-transform: uppercase;
    transition: .3s
}

.single-profile-row-container .agent-nav ul li a.active {
    background-color: var(--purple);
    border-color: var(--purple);
    color: var(--color-white)
}

.single-profile-row-container .tab-content .listing-tools .sort-by .sort-by-title {
    font-family: Roboto;
    font-size: 15px;
    font-weight: 400;
    white-space: nowrap;
    margin-right: 13px
}

.single-profile-row-container .tab-content .listing-tools .sort-by select {
    width: 100%;
    padding: 10px 35px 10px 10px;
    border: 1px solid #dce0e0;
    border-radius: 4px;
    box-shadow: none !important;
    font-family: var(--jakarta);
    font-size: 15px !important;
    font-weight: 400;
    outline: 0;
    color: var(--color-4c);
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #fff;
    background-image: url("data:image/svg+xml;utf8,<svg fill='gray' height='16' viewBox='0 0 24 24' width='16' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/></svg>");
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 20px 20px
}

.single-profile-row-container .tab-content .list-view p {
    display: block;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    font-family: var(--jakarta);
    color: var(--color-27);
    margin-bottom: 1rem
}

.single-profile-row-container .sidebar {
    margin-bottom: 30px
}

.single-profile-row-container .sidebar .agent-contacts,
.single-profile-row-container .sidebar .widget {
    padding: 30px;
    background-color: #fff;
    margin-bottom: 30px;
    border-radius: 4px
}

.single-profile-row-container .sidebar .agent-contacts .widget-title,
.single-profile-row-container .widget .widget-header .widget-title {
    margin: 0 0 25px;
    color: var(--color-27);
    font-family: var(--jakarta);
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-transform: none
}

.single-profile-row-container .widget .form-group {
    margin-bottom: 1rem
}

.single-profile-row-container .widget .form-group input,
.single-profile-row-container .widget .form-group select {
    box-shadow: none !important;
    outline: 0;
    font-weight: 400;
    color: var(--color-27);
    font-family: var(--jakarta);
    font-size: 15px;
    border: 1px solid #dce0e0;
    height: 42px;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    line-height: 1.5;
    background-color: #fff;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.single-profile-row-container .widget .form-group input:focus,
.single-profile-row-container .widget .form-group select:focus {
    border-color: var(--color-27)
}

.single-profile-row-container .widget .widget-body form button[type=submit] {
    width: 100%;
    color: var(--color-white);
    background-color: var(--purple);
    border: 1px solid var(--purple);
    font-family: var(--jakarta);
    font-size: 15px;
    font-weight: 500;
    padding: 0 15px;
    line-height: 40px;
    white-space: nowrap;
    border-radius: .25rem;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    transition: .5s
}

.single-profile-row-container .widget>h5 {
    margin: 0 0 .5rem;
    color: var(--color-27);
    font-family: var(--jakarta);
    font-weight: 400;
    text-transform: none;
    line-height: 1.2
}

.single-profile-row-container .widget>p {
    margin-bottom: 1rem;
    font-family: var(--jakarta);
    font-weight: 400;
    color: var(--color-27);
    line-height: 25px;
    font-size: 15px
}

.single-profile-row-container .widget>p>a {
    font-family: var(--jakarta);
    font-weight: var(--font-weight-600);
    color: var(--color-27);
    line-height: 25px;
    font-size: 15px
}

.single-profile-row-container .widget>p>a>b {
    transition: .5s;
    color: var(--purple);
    font-weight: 700
}

#company-identity-status a:hover,
#company-identity-status-edit a:hover,
#identity-status-edit a:hover,
.single-profile-row-container .widget>p>a:hover b {
    color: var(--hover-purple) !important
}

.single-profile-row-container .widget .property-item {
    margin-bottom: 20px
}

.single-profile-row-container .widget .property-item .property-image {
    width: 90px;
    min-width: 90px;
    margin-right: 20px;
    height: 75px;
    border-radius: 4px
}

.single-profile-row-container .widget .property-item .property-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 4px
}

.single-profile-row-container .widget .property-item .property-details h4 {
    margin: 0;
    font-size: 14px;
    line-height: 22px;
    white-space: normal;
    color: var(--color-27);
    font-family: var(--jakarta);
    font-weight: var(--font-weight-600)
}

.single-profile-row-container .widget .property-item .property-details h4 a {
    text-decoration: none;
    color: var(--color-27);
    font-family: var(--jakarta);
    font-weight: var(--font-weight-600);
    font-size: 14px;
    transition: .5s
}

.single-profile-row-container .widget .property-item .property-details h4 a:hover {
    color: var(--purple)
}

.single-profile-row-container .widget .property-item .property-details .price {
    font-size: 14px;
    line-height: 22px;
    white-space: normal;
    color: var(--color-27);
    font-family: var(--jakarta);
    font-weight: var(--font-weight-600);
    margin-top: 7px
}

.single-profile-row-container .sidebar .agent-contacts .agent-map {
    width: 100%;
    height: auto;
    display: block
}

.single-profile-row-container .sidebar .agent-contacts .agent-map img {
    width: 100%;
    height: auto;
    object-fit: contain;
    object-position: center;
    border-radius: 4px
}

.author .profile-section .profile-image img{
    height: 200px;
    width: 200px;
}

.author .single-profile-row-container .sidebar .agent-contacts .agent-map img{
    height: 100px;
}

.single-profile-row-container .sidebar .agent-contacts .agent-map address {
    margin-top: 10px;
    color: var(--color-4c);
    font-size: 14px;
    font-family: var(--jakarta);
    font-weight: 400
}

.pop-login-container .terms input,
.single-profile-row-container .sidebar .agent-contacts .agent-map address i {
    margin-right: 5px
}

.single-profile-row-container .sidebar .agent-contacts ul.list-unstyled {
    margin: 0 0 1rem;
    padding-left: 0;
    list-style: none
}

.single-profile-row-container .sidebar .agent-contacts ul.list-unstyled li {
    clear: both;
    border-bottom: 1px solid #dce0e0;
    line-height: 35px;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.single-profile-row-container .sidebar .agent-contacts ul.list-unstyled li strong {
    line-height: 35px;
    font-size: 15px;
    font-family: var(--jakarta);
    color: var(--color-27)
}

.single-profile-row-container .sidebar .agent-contacts ul.list-unstyled li a {
    text-decoration: none;
    font-size: 15px;
    color: var(--color-27);
    font-weight: 400;
    font-family: var(--jakarta);
    line-height: 35px
}

.single-profile-row-container .sidebar b,
.single-profile-row-container .sidebar strong {
    font-weight: 600;
    font-family: var(--jakarta);
    color: var(--color-4c);
    font-size: 15px;
    line-height: 25px
}

.single-profile-row-container .sidebar .agent-contacts>p {
    font-size: 14px;
    margin-bottom: 5px;
    color: var(--color-4c);
    text-align: left;
    font-weight: 700;
    font-family: var(--jakarta)
}

.single-profile-row-container .sidebar .agent-contacts .agent-social {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-wrap: wrap;
    gap: 12px;
    margin-top: 10px
}

.prof-social-listing-btn .agent-social a,
.single-profile-row-container .sidebar .agent-contacts .agent-social a {
    text-decoration: none;
    color: var(--color-27);
    margin-right: .5rem
}

.single-profile-row-container .sidebar .agent-contacts .agent-social a {
    margin-right: 0
}

.prof-social-listing-btn .agent-social a i,
.single-profile-row-container .sidebar .agent-contacts .agent-social a i {
    font-size: 22px
}

.prof-social-listing-btn .agent-social .btn-skype i,
.single-profile-row-container .sidebar .agent-contacts .agent-social .btn-skype i {
    color: #00aff0
}

.prof-social-listing-btn .agent-social .btn-facebook i,
.single-profile-row-container .sidebar .agent-contacts .agent-social .btn-facebook i {
    color: #1877f2
}

.prof-social-listing-btn .agent-social .btn-instagram i,
.single-profile-row-container .sidebar .agent-contacts .agent-social .btn-instagram i {
    color: #e4405f
}

.prof-social-listing-btn .agent-social .btn-twitter i,
.single-profile-row-container .sidebar .agent-contacts .agent-social .btn-twitter i {
    color: #000
}

.prof-social-listing-btn .agent-social .btn-linkedin i,
.single-profile-row-container .sidebar .agent-contacts .agent-social .btn-linkedin i {
    color: #0a66c2
}

.prof-social-listing-btn .agent-social .btn-googleplus i,
.single-profile-row-container .sidebar .agent-contacts .agent-social .btn-googleplus i {
    color: #db4437
}

.prof-social-listing-btn .agent-social .btn-youtube i,
.single-profile-row-container .sidebar .agent-contacts .agent-social .btn-youtube i {
    color: red
}

.prof-social-listing-btn .agent-social .btn-tiktok i,
.single-profile-row-container .sidebar .agent-contacts .agent-social .btn-tiktok i {
    color: #fe2c55
}

.prof-social-listing-btn .agent-social .btn-pinterest i,
.single-profile-row-container .sidebar .agent-contacts .agent-social .btn-pinterest i {
    color: #e60023
}

.prof-social-listing-btn .agent-social .btn-vimeo i,
.single-profile-row-container .sidebar .agent-contacts .agent-social .btn-vimeo i {
    color: #1ab7ea
}

.prof-social-listing-btn .agent-social .btn-telegram i,
.single-profile-row-container .sidebar .agent-contacts .agent-social .btn-telegram i {
    color: #08c
}

.prof-social-listing-btn .agent-social .btn-whatsapp i,
.single-profile-row-container .sidebar .agent-contacts .agent-social .btn-whatsapp i {
    color: #25d366
}

.single-profile-row-container .select2-container .select2-selection--multiple .select2-selection__rendered {
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    height: auto
}

.single-profile-row-container .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    border: none !important;
    outline: 0;
    color: #fff !important;
    top: 47%;
    transform: translateY(-50%);
    left: 3px
}

.single-profile-row-container .select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #4c4c4c;
    border: 1px solid #4c4c4c;
    color: #fff;
    padding: 18px 10px 20px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0;
    font-size: 14px;
    line-height: 0;
    position: relative
}

.pop-overlay-container {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1055;
    width: 100%;
    max-width: 100vw;
    height: 100dvh;
    background-color: rgba(0, 0, 0, .5);
    overflow: hidden auto;
    outline: 0
}

.pop-login-container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    max-width: 430px;
    width: 100%;
    display: none;
    height: 100dvh
}

.pop-login-container .pop-box {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-radius: .3rem;
    outline: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: .4s cubic-bezier(.39, .575, .565, 1) both scale-up-center
}

@keyframes scale-up-center {
    0% {
        transform: translate(-50%, -50%) scale(.5)
    }

    100% {
        transform: translate(-50%, -50%) scale(1)
    }
}

.pop-login-container .pop-box .pop-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    overflow: hidden;
    border: none;
    border-radius: 4px 4px 0 0;
    background-color: var(--purple)
}

.pop-login-container .pop-box .tabs-btn {
    display: flex;
    align-items: center;
    justify-content: start
}

.pop-login-container .pop-box .tabs-btn button {
    outline: 0;
    padding: 15px 30px;
    color: #fff;
    font-family: var(--jakarta), sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 25px;
    transition: .5s
}

.pop-login-container .pop-box .tabs-btn button.active {
    color: #272727;
    background-color: #fff
}

.pop-login-container .pop-box .close-btn button {
    padding: 15px 20px;
    color: #fff;
    opacity: 1;
    text-shadow: none;
    border-left: 1px solid rgba(255, 255, 255, .2);
    cursor: pointer;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    font-family: var(--jakarta), sans-serif
}

.pop-login-container .form-box {
    padding: 30px;
    position: relative;
    font-family: var(--jakarta), sans-serif;
    color: #272727;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    background: #fff;
    display: none
}

.pop-login-container .form-box .form-group-box {
    font-family: var(--jakarta), sans-serif;
    font-size: 15px;
    color: #272727;
    display: flex;
    align-items: center;
    justify-content: start;
    width: 100%;
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 1.5;
    background-color: #fff;
    margin-bottom: 15px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.pop-login-container .btn-box,
.pop-login-container .btn-box:hover {
    background-color: var(--purple)
}

.pop-login-container .form-box .form-group-box input,
.pop-login-container .form-box .form-group-box select {
    border: none;
    outline: 0;
    width: 100%;
    height: 100%
}

.pop-login-container .form-box .form-group-box select {
    color: var(--color-4c)
}

.pop-login-container .form-box .form-group-box select:valid {
    color: var(--color-27)
}

.pop-login-container .form-box .form-group-box input:placeholder,
.pop-login-container .form-box .form-group-box select:placeholder {
    color: var(--color-4c)
}

.pop-login-container .form-box.active {
    display: block
}

.pop-login-container .form-box .form-group-box {
    position: relative;
    padding-left: 42px;
    height: 42px;
    border: 1px solid #dce0e0;
    border-radius: 4px
}

.pop-login-container .form-box .form-group-box.select-box {
    padding-left: 13px
}

.pop-login-container .form-box .form-group-box i {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    color: #777
}

.pop-login-container .form-options {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px 0
}

.pop-login-container .checkbox-group {
    display: flex;
    align-items: center
}

.pop-login-container .form-box input[type=checkbox] {
    border: 1px solid #dce0e0;
    border-radius: 2px;
    height: 20px;
    width: 20px;
    background: #fff;
    margin-right: 5px;
    margin-bottom: 0
}

.pop-login-container .form-box label {
    color: var(--color-4c);
    font-size: 14px;
    font-weight: 500;
    padding-left: 5px
}

.pop-login-container .forgot-password {
    color: var(--color-4c);
    text-decoration: none;
    font-size: 14px;
    font-weight: 500
}

.pop-login-container .terms {
    margin: 20px 0;
    display: flex;
    align-items: center
}

.pop-login-container .btn-box {
    width: 100%;
    padding: 10px;
    border: none;
    border-radius: 4px;
    color: var(--color-white);
    font-weight: 500;
    cursor: pointer;
    transition: .3s
}

.pop-login-container .tabs-btn button {
    background: 0 0;
    border: none;
    cursor: pointer
}

.pop-login-container .close-btn button {
    background: 0 0;
    border: none;
    color: #fff
}

.pop-login-container .form-group-box:focus-within {
    border-color: #4c4c4c
}

.single-profile-row-container .reviews-section {
    position: relative
}

.single-profile-row-container .reviews-section .review-header {
    width: 100%;
    justify-content: space-between
}

.single-profile-row-container .reviews-section .review-header h2 {
    margin: 0;
    line-height: 1.2;
    font-size: 18px;
    font-weight: 600;
    color: var(--color-27);
    font-family: var(--hanuman)
}

.single-profile-row-container .reviews-section .review-header .sort-by {
    margin-right: 10px
}

.single-profile-row-container .reviews-section .review-header .sort-by .sort-by-title {
    font-family: var(--jakarta);
    font-size: 15px;
    font-weight: 400;
    white-space: nowrap;
    margin-right: 5px
}

.single-profile-row-container .reviews-section .review-header .sort-by select {
    width: 100%;
    padding: 0 7px;
    border: 1px solid;
    border-color: #dce0e0 !important;
    background-color: transparent !important;
    display: inline-block;
    margin-left: 0;
    color: var(--color-27);
    font-family: var(--jakarta);
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='800' height='800' viewBox='0 0 24 24'%3E%3Cpath fill='%23888' d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 20px 20px;
    height: 40px;
    box-shadow: none !important
}

.single-profile-row-container .reviews-section .review-form form .form-group input:focus,
.single-profile-row-container .reviews-section .review-form form .form-group select:focus,
.single-profile-row-container .reviews-section .review-form form .form-group textarea:focus,
.single-profile-row-container .reviews-section .review-header .sort-by select:focus {
    border: 1px solid var(--color-27) !important
}

.single-profile-row-container .reviews-section .review-header .btn.btn-primary {
    font-weight: 500;
    font-family: var(--jakarta);
    border: 1px solid;
    background-color: var(--purple);
    border-color: var(--purple);
    color: var(--color-white);
    font-size: 15px;
    padding: 8px 15px;
    border-radius: .25rem;
    white-space: nowrap;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    transition: .5s
}

.single-profile-row-container .reviews-section .review-form {
    margin-top: 24px;
    padding: 30px;
    background-color: #fff;
    border-radius: 4px;
    color: var(--color-27);
    font-weight: 400;
    font-family: var(--jakarta);
    font-size: 15px;
    line-height: 25px
}

.single-profile-row-container .reviews-section .review-form .form-header {
    border-bottom: 1px solid #dce0e0;
    margin-bottom: 30px;
    padding-bottom: 30px
}

.single-profile-row-container .reviews-section .review-form .form-header h3 {
    margin: 0;
    font-size: 16px;
    color: var(--color-27);
    font-weight: 400;
    font-family: var(--jakarta)
}

.single-profile-row-container .reviews-section .review-form form .form-group {
    margin-bottom: 1rem !important
}

.single-profile-row-container .reviews-section .review-form form .form-group label {
    margin-bottom: .5rem;
    font-weight: 700;
    color: var(--color-27);
    font-family: var(--jakarta);
    font-size: 15px;
    line-height: 25px
}

.single-profile-row-container .reviews-section .review-form form .form-group input,
.single-profile-row-container .reviews-section .review-form form .form-group select,
.single-profile-row-container .reviews-section .review-form form .form-group textarea {
    color: var(--color-27);
    font-family: var(--jakarta);
    font-size: 15px;
    font-weight: 400;
    border: 1px solid #dce0e0;
    height: 42px;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    line-height: 1.5;
    background-color: #fff !important;
    border-radius: .25rem;
    box-shadow: none !important;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.single-profile-row-container .reviews-section .review-form form .form-group textarea {
    height: auto;
    min-height: 120px
}

.single-profile-row-container .reviews-section .review-form form .form-group input::placeholder,
.single-profile-row-container .reviews-section .review-form form .form-group textarea::placeholder {
    color: #999;
    font-family: var(--jakarta);
    font-size: 15px;
    font-weight: 400
}

.single-profile-row-container .reviews-section .review-form button[type=submit] {
    background-color: var(--purple);
    color: var(--color-white);
    font-size: 15px;
    font-weight: 500;
    font-family: var(--jakarta);
    line-height: 40px;
    padding: 0 15px;
    white-space: nowrap;
    text-align: center;
    width: 100%;
    border: 1px none var(--purple);
    cursor: pointer;
    text-transform: uppercase;
    border-radius: .25rem !important;
    transition: .5s
}

.single-profile-row-container .login-prompt {
    font-size: 15px;
    font-weight: 400;
    font-family: var(--jakarta);
    color: var(--color-27);
    line-height: 1.5
}

.single-profile-row-container .login-prompt a {
    color: var(--color-27);
    font-family: var(--jakarta);
    text-decoration: none;
    font-weight: 600
}

.single-profile-row-container .login-prompt a:hover {
    text-decoration: underline
}

.single-profile-row-container .edit-review-wrapper .edit-review-form .update-btn,
.single-profile-row-container .reply-form-wrapper .reply-form button[type=submit],
.single-profile-row-container .reviews-section .review-actions button {
    text-decoration: none;
    cursor: pointer;
    padding: 0 15px !important;
    text-transform: uppercase;
    font-weight: var(--font-weight-500);
    color: var(--color-white);
    border: 1px none var(--purple);
    background-color: var(--purple);
    font-family: var(--jakarta);
    font-size: 15px;
    text-align: center;
    line-height: 40px;
    white-space: nowrap;
    border-radius: .25rem;
    transition: .5s
}

.notify,
.single-profile-row-container .reply-form-wrapper .reply-form button[type=submit] {
    margin-top: 20px
}

.single-profile-row-container .edit-review-wrapper .edit-review-form .update-btn:hover,
.single-profile-row-container .reply-form-wrapper .reply-form button[type=submit]:hover,
.single-profile-row-container .reviews-section .review-actions button:hover {
    border: 1px none var(--purple) !important;
    background-color: var(--purple) !important
}

.single-profile-row-container .edit-review-wrapper .edit-review-form label,
.single-profile-row-container .reply-form-wrapper .reply-form label {
    font-weight: 600;
    padding-bottom: 10px;
    font-size: 14px;
    line-height: 25px;
    text-transform: none;
    font-family: var(--jakarta);
    color: #272727;
    text-align: left;
    cursor: pointer;
    margin-bottom: 10px
}

.single-profile-row-container .edit-review-wrapper .edit-review-form input,
.single-profile-row-container .edit-review-wrapper .edit-review-form select,
.single-profile-row-container .edit-review-wrapper .edit-review-form textarea,
.single-profile-row-container .reply-form-wrapper .reply-form textarea {
    outline: 0;
    color: #272727;
    font-family: var(--jakarta);
    font-size: 15px !important;
    font-weight: 400;
    border: 1px solid #dce0e0 !important;
    height: 42px;
    margin: 0 !important;
    display: block;
    width: 100%;
    padding: .375rem .75rem !important;
    line-height: 1.5;
    background-color: #fff !important;
    border-radius: .25rem;
    box-shadow: none !important;
    transition: .5s
}

.single-profile-row-container .edit-review-wrapper .edit-review-form input:focus,
.single-profile-row-container .edit-review-wrapper .edit-review-form select:focus,
.single-profile-row-container .edit-review-wrapper .edit-review-form textarea:focus,
.single-profile-row-container .reply-form-wrapper .reply-form textarea:focus {
    border: 1px solid #272727 !important;
    box-shadow: none !important
}

#forgot-password-form {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    width: 100%;
    max-width: 100%;
    box-shadow: 0 4px 15px rgba(0, 0, 0, .2);
    position: absolute;
    top: 28px;
    left: 50%;
    transform: translateX(-50%);
    animation: .4s cubic-bezier(.39, .575, .565, 1) both scale-up-top
}

@keyframes scale-up-top {
    0% {
        transform: translateX(-50%) scale(.5);
        transform-origin: 50% 0
    }

    100% {
        transform: translateX(-50%) scale(1);
        transform-origin: 50% 0
    }
}

#forgot-password-form h2 {
    padding-bottom: 1rem;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    color: var(--color-27);
    font-family: var(--hanuman);
    border-bottom: 1px solid #dce0e0;
    margin-bottom: 15px;
    position: relative
}

#forgot-password-form .close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    background: 0 0;
    border: none;
    font-size: 15px;
    cursor: pointer
}

#forgot-password-form form {
    margin: 10px 0
}

#forgot-password-form form .form-group-box {
    margin-bottom: 1rem;
    padding-left: 10px
}

#company-identity-status a,
#company-identity-status-edit a,
#identity-status-edit a {
    color: var(--purple) !important;
    font-weight: 700 !important;
    font-size: 16px !important;
    text-decoration: underline !important;
    font-family: var(--jakarta);
    transition: .5s
}

#company-identity-status strong,
#company-identity-status-edit strong,
#identity-status-edit strong {
    color: var(--color-27);
    font-size: 16px
}

#remove-company-identity-btn,
#remove-company-identity-btn-edit,
#remove-identity-btn-edit {
    padding-top: 12px;
    width: max-content;
    line-height: 20px;
    background-color: var(--color-27) !important;
    border-color: var(--color-27) !important;
    color: var(--color-white) !important;
    transition: .5s
}

#remove-company-identity-btn-edit:hover,
#remove-company-identity-btn:hover,
#remove-identity-btn-edit:hover {
    background-color: var(--color-4c) !important;
    border-color: var(--color-4c) !important;
    transition: .5s
}

@media(min-width:768px) and (max-width:1199.98px) {
    .profile-section .profile-image-container {
        padding-right: 10px
    }

    .edit-agent-page #select_user_profile_photo_edit,
    .profile-section .dashboard-content-block #select_user_profile_photo,
    .profile-section .profile-image-container small {
        font-size: 12px
    }
}

@media (min-width:768px) and (max-width:991.98px) {
    .single-page-profile-section {
        padding-top: 40px
    }
}

@media(max-width:767px) {
    .profile-section .dashboard-content-block-wrap .container-paddding {
        padding: 30px 20px
    }

    .profile-section .profile-image-container {
        padding-right: calc(var(--bs-gutter-x) * .5);
        margin-bottom: 30px
    }

    .single-profile-row-container .reviews-section .review-header {
        flex-wrap: wrap;
        row-gap: 12px
    }

    .single-page-profile-section {
        padding-top: 40px
    }

    .single-page-profile-section .profile-wrapper .profile-header .button-email-call {
        justify-content: center !important
    }

    .single-page-profile-section .button-email-call .btn-call,
    .single-page-profile-section .button-email-call .send-email-btn {
        min-width: auto;
        width: calc(100% / 2);
        padding: 7px
    }

    .single-page-profile-section .profile-wrapper .profile-header .all-reviews {
        font-size: 16px;
        margin-top: 10px
    }

    .single-page-profile-section .profile-wrapper .profile-header>h1 {
        margin-top: 20px;
        margin-bottom: 0
    }

    .single-profile-row-container .agent-bio {
        padding: 0 2px
    }

    .single-profile-row-container .agent-nav ul {
        gap: 1.5rem
    }

    .single-profile-row-container .agent-nav ul li,
    .single-profile-row-container .agent-nav ul li a {
        margin: 0
    }

    .profile-section .box-shadow-design {
        padding: 20px 15px
    }

    .edit-agent-page {
        padding-left: 0 !important;
        padding-right: 0 !important
    }
}

.author .pop-login-container .pop-box {
    margin-top: 0 !important
}

.author .pop-login-container .form-box .form-group-box select {
    min-height: 40px
}